// swift-tools-version:5.9
import PackageDescription

let package = Package(
    name: "SynorCompute",
    platforms: [
        .macOS(.v12),
        .iOS(.v15),
        .tvOS(.v15),
        .watchOS(.v8)
    ],
    products: [
        .library(
            name: "SynorCompute",
            targets: ["SynorCompute"]
        )
    ],
    dependencies: [],
    targets: [
        .target(
            name: "SynorCompute",
            dependencies: [],
            path: "Sources/SynorCompute"
        ),
        .testTarget(
            name: "SynorComputeTests",
            dependencies: ["SynorCompute"],
            path: "Tests/SynorComputeTests"
        )
    ]
)
